{
  "129": {
    "id": 129,
    "pid": 129,
    "higherPid": 129,
    "levels": 0,
    "name": "深圳市福桥大酒店有限公司#集团分公司Id(129)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 130,
        "pid": 129,
        "higherPid": 129,
        "levels": 1,
        "name": "深圳市福桥大酒店有限公司#集团分公司Id(130)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "131": {
    "id": 131,
    "pid": 131,
    "higherPid": 131,
    "levels": 0,
    "name": "深圳市当代艺术与城市规划馆#集团分公司Id(131)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 132,
        "pid": 131,
        "higherPid": 131,
        "levels": 1,
        "name": "深圳市当代艺术与城市规划馆#集团分公司Id(132)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "133": {
    "id": 133,
    "pid": 133,
    "higherPid": 133,
    "levels": 0,
    "name": "v#集团分公司Id(133)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 134,
        "pid": 133,
        "higherPid": 133,
        "levels": 1,
        "name": "深圳市鑫垣建设工程有限公司#集团分公司Id(134)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "135": {
    "id": 135,
    "pid": 135,
    "higherPid": 135,
    "levels": 0,
    "name": "深圳市万科产业地产运营管理有限公司#集团分公司Id(135)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 136,
        "pid": 135,
        "higherPid": 135,
        "levels": 1,
        "name": "深圳市万科产业地产运营管理有限公司#集团分公司Id(136)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "137": {
    "id": 137,
    "pid": 137,
    "higherPid": 137,
    "levels": 0,
    "name": "深圳市锦顺建设工程有限公司#集团分公司Id(137)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 138,
        "pid": 137,
        "higherPid": 137,
        "levels": 1,
        "name": "深圳市锦顺建设工程有限公司#集团分公司Id(138)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "139": {
    "id": 139,
    "pid": 139,
    "higherPid": 139,
    "levels": 0,
    "name": "深圳市惠高洁智能清洁科技有限公司#集团分公司Id(139)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 140,
        "pid": 139,
        "higherPid": 139,
        "levels": 1,
        "name": "深圳市惠高洁智能清洁科技有限公司#集团分公司Id(140)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "141": {
    "id": 141,
    "pid": 141,
    "higherPid": 141,
    "levels": 0,
    "name": "深圳市粤美通讯设备有限公司#集团分公司Id(141)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 142,
        "pid": 141,
        "higherPid": 141,
        "levels": 1,
        "name": "深圳市粤美通讯设备有限公司#集团分公司Id(142)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "143": {
    "id": 143,
    "pid": 143,
    "higherPid": 143,
    "levels": 0,
    "name": "深圳市怡亚通供应链股份有限公司#集团分公司Id(143)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 144,
        "pid": 143,
        "higherPid": 143,
        "levels": 1,
        "name": "深圳市怡亚通供应链股份有限公司#集团分公司Id(144)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "16": {
    "id": 16,
    "pid": 16,
    "higherPid": 16,
    "levels": 0,
    "name": "平安银行股份有限公司信用卡中心#集团分公司Id(16)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 17,
        "pid": 16,
        "higherPid": 16,
        "levels": 1,
        "name": "1#集团分公司Id(17)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "145": {
    "id": 145,
    "pid": 145,
    "higherPid": 145,
    "levels": 0,
    "name": "深圳市呤云科技有限公司#集团分公司Id(145)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 146,
        "pid": 145,
        "higherPid": 145,
        "levels": 1,
        "name": "深圳市呤云科技有限公司#集团分公司Id(146)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "18": {
    "id": 18,
    "pid": 18,
    "higherPid": 18,
    "levels": 0,
    "name": "奥多比（系统）软件北京有限公司#集团分公司Id(18)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 19,
        "pid": 18,
        "higherPid": 18,
        "levels": 1,
        "name": "奥多比（系统）软件北京有限公司#集团分公司Id(19)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "147": {
    "id": 147,
    "pid": 147,
    "higherPid": 147,
    "levels": 0,
    "name": "深圳市中航楼宇科技有限公司#集团分公司Id(147)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 148,
        "pid": 147,
        "higherPid": 147,
        "levels": 1,
        "name": "深圳市中航楼宇科技有限公司#集团分公司Id(148)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "20": {
    "id": 20,
    "pid": 20,
    "higherPid": 20,
    "levels": 0,
    "name": "奥多比（系统）软件北京有限公司#集团分公司Id(20)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 21,
        "pid": 20,
        "higherPid": 20,
        "levels": 1,
        "name": "奥多比（系统）软件北京有限公司#集团分公司Id(21)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "149": {
    "id": 149,
    "pid": 149,
    "higherPid": 149,
    "levels": 0,
    "name": "深圳市中航城格兰云天大酒店有限公司#集团分公司Id(149)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 150,
        "pid": 149,
        "higherPid": 149,
        "levels": 1,
        "name": "深圳市中航城格兰云天大酒店有限公司#集团分公司Id(150)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "22": {
    "id": 22,
    "pid": 22,
    "higherPid": 22,
    "levels": 0,
    "name": "北京滴普科技有限公司#集团分公司Id(22)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 23,
        "pid": 22,
        "higherPid": 22,
        "levels": 1,
        "name": "北京滴普科技有限公司#集团分公司Id(23)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "151": {
    "id": 151,
    "pid": 151,
    "higherPid": 151,
    "levels": 0,
    "name": "深圳市智美科技品牌管理有限公司#集团分公司Id(151)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 152,
        "pid": 151,
        "higherPid": 151,
        "levels": 1,
        "name": "深圳市智美科技品牌管理有限公司#集团分公司Id(152)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "24": {
    "id": 24,
    "pid": 24,
    "higherPid": 24,
    "levels": 0,
    "name": "成都发展科技有限公司#集团分公司Id(24)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 25,
        "pid": 24,
        "higherPid": 24,
        "levels": 1,
        "name": "成都发展科技有限公司#集团分公司Id(25)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "153": {
    "id": 153,
    "pid": 153,
    "higherPid": 153,
    "levels": 0,
    "name": "深圳市洲际通实业发展有限公司葵花公寓分公司#集团分公司Id(153)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 154,
        "pid": 153,
        "higherPid": 153,
        "levels": 1,
        "name": "深圳市洲际通实业发展有限公司葵花公寓分公司#集团分公司Id(154)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "26": {
    "id": 26,
    "pid": 26,
    "higherPid": 26,
    "levels": 0,
    "name": "成都发展科技有限公司#集团分公司Id(26)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 27,
        "pid": 26,
        "higherPid": 26,
        "levels": 1,
        "name": "成都发展科技有限公司#集团分公司Id(27)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "155": {
    "id": 155,
    "pid": 155,
    "higherPid": 155,
    "levels": 0,
    "name": "深圳市中航南光电梯工程有限公司#集团分公司Id(155)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 156,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司武汉分公司#集团分公司Id(156)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 157,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司广州分公司#集团分公司Id(157)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 158,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司成都分公司#集团分公司Id(158)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 159,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司重庆分部#集团分公司Id(159)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 160,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司江苏分公司#集团分公司Id(160)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 161,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司北京分公司#集团分公司Id(161)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 162,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司广州分公司物业项目部#集团分公司Id(162)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 163,
        "pid": 155,
        "higherPid": 155,
        "levels": 1,
        "name": "深圳市中航南光电梯工程有限公司济南分公司#集团分公司Id(163)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "28": {
    "id": 28,
    "pid": 28,
    "higherPid": 28,
    "levels": 0,
    "name": "赣州市港源物业管理有限公司#集团分公司Id(28)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 29,
        "pid": 28,
        "higherPid": 28,
        "levels": 1,
        "name": "赣州市港源物业管理有限公司#集团分公司Id(29)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "30": {
    "id": 30,
    "pid": 30,
    "higherPid": 30,
    "levels": 0,
    "name": "广电集团有限公司#集团分公司Id(30)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 31,
        "pid": 30,
        "higherPid": 30,
        "levels": 1,
        "name": "深圳广播电影电视集团#集团分公司Id(31)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "32": {
    "id": 32,
    "pid": 32,
    "higherPid": 32,
    "levels": 0,
    "name": "广东联华物业酒店管理有限公司#集团分公司Id(32)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 33,
        "pid": 32,
        "higherPid": 32,
        "levels": 1,
        "name": "广东联华物业酒店管理有限公司#集团分公司Id(33)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "34": {
    "id": 34,
    "pid": 34,
    "higherPid": 34,
    "levels": 0,
    "name": "中航物业管理有限公司#集团分公司Id(34)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 35,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司#集团分公司Id(35)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 36,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司北京分公司#集团分公司Id(36)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 37,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "济南东成中航物业管理有限公司#集团分公司Id(37)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 38,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "济南高铁中航物业管理有限公司#集团分公司Id(38)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 39,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司安徽分公司#集团分公司Id(39)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 40,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司成都分公司#集团分公司Id(40)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 41,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司大连分公司#集团分公司Id(41)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 42,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司地产项目分公司#集团分公司Id(42)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 43,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司佛山分公司#集团分公司Id(43)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 44,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司福州分公司#集团分公司Id(44)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 45,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司赣州分公司#集团分公司Id(45)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 46,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司广州分公司#集团分公司Id(46)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 47,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司贵阳分公司#集团分公司Id(47)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 48,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司汉中分公司#集团分公司Id(48)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 49,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司合肥分公司#集团分公司Id(49)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 50,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司河南分公司#集团分公司Id(50)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 51,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司衡阳分公司#集团分公司Id(51)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 52,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司湖北分公司#集团分公司Id(52)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 53,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司湖南分公司#集团分公司Id(53)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 54,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司惠州分公司#集团分公司Id(54)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 55,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司济南分公司#集团分公司Id(55)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 56,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司江西分公司#集团分公司Id(56)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 57,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司江阴分公司#集团分公司Id(57)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 58,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司九江分公司#集团分公司Id(58)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 59,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司昆明分公司#集团分公司Id(59)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 60,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司昆山分公司#集团分公司Id(60)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 61,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司泸州分公司#集团分公司Id(61)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 62,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司辽宁分公司#集团分公司Id(62)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 63,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司茂名分公司#集团分公司Id(63)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 64,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司南昌分公司#集团分公司Id(64)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 65,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司南京分公司#集团分公司Id(65)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 66,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司莆田分公司#集团分公司Id(66)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 67,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司青岛分公司#集团分公司Id(67)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 68,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司厦门分公司#集团分公司Id(68)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 69,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司山东分公司#集团分公司Id(69)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 70,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司上海分公司#集团分公司Id(70)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 71,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司深圳分公司#集团分公司Id(71)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 72,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司沈阳分公司#集团分公司Id(72)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 73,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司四川分公司#集团分公司Id(73)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 74,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司苏州分公司#集团分公司Id(74)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 75,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司遂宁分公司#集团分公司Id(75)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 76,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司天津分公司#集团分公司Id(76)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 77,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司无锡分公司#集团分公司Id(77)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 78,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司武汉分公司#集团分公司Id(78)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 79,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司西安分公司#集团分公司Id(79)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 80,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司鹰潭分公司#集团分公司Id(80)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 81,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司岳阳分公司#集团分公司Id(81)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 82,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司长沙分公司#集团分公司Id(82)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 83,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司郑州分公司#集团分公司Id(83)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 84,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司中心区分公司#集团分公司Id(84)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 85,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司重庆分公司#集团分公司Id(85)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 86,
        "pid": 34,
        "higherPid": 34,
        "levels": 1,
        "name": "中航物业管理有限公司珠海分公司#集团分公司Id(86)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "164": {
    "id": 164,
    "pid": 164,
    "higherPid": 164,
    "levels": 0,
    "name": "深圳艺校#集团分公司Id(164)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 165,
        "pid": 164,
        "higherPid": 164,
        "levels": 1,
        "name": "深圳艺校#集团分公司Id(165)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "166": {
    "id": 166,
    "pid": 166,
    "higherPid": 166,
    "levels": 0,
    "name": "深圳中旅联合物业管理有限公司#集团分公司Id(166)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 167,
        "pid": 166,
        "higherPid": 166,
        "levels": 1,
        "name": "深圳中旅联合物业管理有限公司#集团分公司Id(167)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "168": {
    "id": 168,
    "pid": 168,
    "higherPid": 168,
    "levels": 0,
    "name": "索尼（中国）有限公司#集团分公司Id(168)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 169,
        "pid": 168,
        "higherPid": 168,
        "levels": 1,
        "name": "索尼（中国）有限公司#集团分公司Id(169)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "170": {
    "id": 170,
    "pid": 170,
    "higherPid": 170,
    "levels": 0,
    "name": "天津津耀商贸有限公司#集团分公司Id(170)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 171,
        "pid": 170,
        "higherPid": 170,
        "levels": 1,
        "name": "天津津耀商贸有限公司#集团分公司Id(171)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "172": {
    "id": 172,
    "pid": 172,
    "higherPid": 172,
    "levels": 0,
    "name": "天津翔域科技有限公司#集团分公司Id(172)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 173,
        "pid": 172,
        "higherPid": 172,
        "levels": 1,
        "name": "天津翔域科技有限公司#集团分公司Id(173)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "174": {
    "id": 174,
    "pid": 174,
    "higherPid": 174,
    "levels": 0,
    "name": "万物云空间科技服务股份有限公司#集团分公司Id(174)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 175,
        "pid": 174,
        "higherPid": 174,
        "levels": 1,
        "name": "万物云空间科技服务股份有限公司#集团分公司Id(175)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "176": {
    "id": 176,
    "pid": 176,
    "higherPid": 176,
    "levels": 0,
    "name": "未填写集团#集团分公司Id(176)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 177,
        "pid": 176,
        "higherPid": 176,
        "levels": 1,
        "name": "未填写分公司#集团分公司Id(177)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "178": {
    "id": 178,
    "pid": 178,
    "higherPid": 178,
    "levels": 0,
    "name": "中航保安服务有限公司#集团分公司Id(178)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 179,
        "pid": 178,
        "higherPid": 178,
        "levels": 1,
        "name": "中航保安服务有限公司#集团分公司Id(179)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "180": {
    "id": 180,
    "pid": 180,
    "higherPid": 180,
    "levels": 0,
    "name": "西门子（中国）有限公司#集团分公司Id(180)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 181,
        "pid": 180,
        "higherPid": 180,
        "levels": 1,
        "name": "西门子（中国）有限公司#集团分公司Id(181)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "182": {
    "id": 182,
    "pid": 182,
    "higherPid": 182,
    "levels": 0,
    "name": "西安环大学科技发展有限公司#集团分公司Id(182)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 183,
        "pid": 182,
        "higherPid": 182,
        "levels": 1,
        "name": "西安环大学科技发展有限公司#集团分公司Id(183)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "184": {
    "id": 184,
    "pid": 184,
    "higherPid": 184,
    "levels": 0,
    "name": "浙江航拓科技有限公司#集团分公司Id(184)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 185,
        "pid": 184,
        "higherPid": 184,
        "levels": 1,
        "name": "浙江航拓科技有限公司#集团分公司Id(185)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "186": {
    "id": 186,
    "pid": 186,
    "higherPid": 186,
    "levels": 0,
    "name": "岳阳润和旺君餐饮服务有限公司#集团分公司Id(186)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 187,
        "pid": 186,
        "higherPid": 186,
        "levels": 1,
        "name": "岳阳润和旺君餐饮服务有限公司#集团分公司Id(187)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "188": {
    "id": 188,
    "pid": 188,
    "higherPid": 188,
    "levels": 0,
    "name": "西北工业大学宁波研究院#集团分公司Id(188)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 189,
        "pid": 188,
        "higherPid": 188,
        "levels": 1,
        "name": "西北工业大学宁波研究院#集团分公司Id(189)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "190": {
    "id": 190,
    "pid": 190,
    "higherPid": 190,
    "levels": 0,
    "name": "星昊宠物服务科技(深圳)有限公司#集团分公司Id(190)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 191,
        "pid": 190,
        "higherPid": 190,
        "levels": 1,
        "name": "星昊宠物服务科技(深圳)有限公司#集团分公司Id(191)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "192": {
    "id": 192,
    "pid": 192,
    "higherPid": 192,
    "levels": 0,
    "name": "招商局积余产业运营服务股份有限公司#集团分公司Id(192)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 193,
        "pid": 192,
        "higherPid": 192,
        "levels": 1,
        "name": "招商局积余产业运营服务股份有限公司#集团分公司Id(193)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "194": {
    "id": 194,
    "pid": 194,
    "higherPid": 194,
    "levels": 0,
    "name": "星火工场(深圳)创业投资有限公司#集团分公司Id(194)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 195,
        "pid": 194,
        "higherPid": 194,
        "levels": 1,
        "name": "星火工场(深圳)创业投资有限公司#集团分公司Id(195)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "196": {
    "id": 196,
    "pid": 196,
    "higherPid": 196,
    "levels": 0,
    "name": "云镝智慧科技有限公司#集团分公司Id(196)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 197,
        "pid": 196,
        "higherPid": 196,
        "levels": 1,
        "name": "云镝智慧科技有限公司#集团分公司Id(197)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "198": {
    "id": 198,
    "pid": 198,
    "higherPid": 198,
    "levels": 0,
    "name": "中移物联网有限公司#集团分公司Id(198)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 199,
        "pid": 198,
        "higherPid": 198,
        "levels": 1,
        "name": "中移物联网有限公司深圳分公司#集团分公司Id(199)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      },
      {
        "id": 200,
        "pid": 198,
        "higherPid": 198,
        "levels": 1,
        "name": "中移物联网有限公司广州分公司#集团分公司Id(200)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "201": {
    "id": 201,
    "pid": 201,
    "higherPid": 201,
    "levels": 0,
    "name": "仲量联行测量师事务所(上海)有限公司#集团分公司Id(201)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 202,
        "pid": 201,
        "higherPid": 201,
        "levels": 1,
        "name": "仲量联行测量师事务所(上海)有限公司#集团分公司Id(202)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "203": {
    "id": 203,
    "pid": 203,
    "higherPid": 203,
    "levels": 0,
    "name": "珠海普罗物业有限公司#集团分公司Id(203)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 204,
        "pid": 203,
        "higherPid": 203,
        "levels": 1,
        "name": "珠海普罗物业有限公司#集团分公司Id(204)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "205": {
    "id": 205,
    "pid": 205,
    "higherPid": 205,
    "levels": 0,
    "name": "重庆高科集团#集团分公司Id(205)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 206,
        "pid": 205,
        "higherPid": 205,
        "levels": 1,
        "name": "重庆高科集团#集团分公司Id(206)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "207": {
    "id": 207,
    "pid": 207,
    "higherPid": 207,
    "levels": 0,
    "name": "重庆新大正物业集团股份有限公司#集团分公司Id(207)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 208,
        "pid": 207,
        "higherPid": 207,
        "levels": 1,
        "name": "重庆新大正物业集团股份有限公司#集团分公司Id(208)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "87": {
    "id": 87,
    "pid": 87,
    "higherPid": 87,
    "levels": 0,
    "name": "广州乾延广告有限公司#集团分公司Id(87)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 88,
        "pid": 87,
        "higherPid": 87,
        "levels": 1,
        "name": "广州乾延广告有限公司#集团分公司Id(88)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "89": {
    "id": 89,
    "pid": 89,
    "higherPid": 89,
    "levels": 0,
    "name": "广州晟汇物业管理有限公司#集团分公司Id(89)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 90,
        "pid": 89,
        "higherPid": 89,
        "levels": 1,
        "name": "广州晟汇物业管理有限公司#集团分公司Id(90)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "91": {
    "id": 91,
    "pid": 91,
    "higherPid": 91,
    "levels": 0,
    "name": "广东溢达纺织有限公司#集团分公司Id(91)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 92,
        "pid": 91,
        "higherPid": 91,
        "levels": 1,
        "name": "广东溢达纺织有限公司#集团分公司Id(92)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "93": {
    "id": 93,
    "pid": 93,
    "higherPid": 93,
    "levels": 0,
    "name": "国家管网建设项目管理分公司#集团分公司Id(93)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 94,
        "pid": 93,
        "higherPid": 93,
        "levels": 1,
        "name": "国家管网建设项目管理分公司#集团分公司Id(94)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "95": {
    "id": 95,
    "pid": 95,
    "higherPid": 95,
    "levels": 0,
    "name": "航电建筑科技（深圳）有限公司#集团分公司Id(95)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 96,
        "pid": 95,
        "higherPid": 95,
        "levels": 1,
        "name": "航电建筑科技（深圳）有限公司#集团分公司Id(96)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "97": {
    "id": 97,
    "pid": 97,
    "higherPid": 97,
    "levels": 0,
    "name": "河南优泽汇购物广场有限公司#集团分公司Id(97)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 98,
        "pid": 97,
        "higherPid": 97,
        "levels": 1,
        "name": "河南优泽汇购物广场有限公司#集团分公司Id(98)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "99": {
    "id": 99,
    "pid": 99,
    "higherPid": 99,
    "levels": 0,
    "name": "湖南省物诚源物业管理有限公司#集团分公司Id(99)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 100,
        "pid": 99,
        "higherPid": 99,
        "levels": 1,
        "name": "湖南省物诚源物业管理有限公司#集团分公司Id(100)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "101": {
    "id": 101,
    "pid": 101,
    "higherPid": 101,
    "levels": 0,
    "name": "国家开发银行福建分行办公室#集团分公司Id(101)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 102,
        "pid": 101,
        "higherPid": 101,
        "levels": 1,
        "name": "国家开发银行福建分行办公室#集团分公司Id(102)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "103": {
    "id": 103,
    "pid": 103,
    "higherPid": 103,
    "levels": 0,
    "name": "国家开发银行福建分行#集团分公司Id(103)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 104,
        "pid": 103,
        "higherPid": 103,
        "levels": 1,
        "name": "国家开发银行福建分行#集团分公司Id(104)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "105": {
    "id": 105,
    "pid": 105,
    "higherPid": 105,
    "levels": 0,
    "name": "华侨城集团有限公司#集团分公司Id(105)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 106,
        "pid": 105,
        "higherPid": 105,
        "levels": 1,
        "name": "深圳市侨城汇网络科技有限公司#集团分公司Id(106)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "107": {
    "id": 107,
    "pid": 107,
    "higherPid": 107,
    "levels": 0,
    "name": "陕西星英汇商贸有限公司#集团分公司Id(107)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 108,
        "pid": 107,
        "higherPid": 107,
        "levels": 1,
        "name": "陕西星英汇商贸有限公司#集团分公司Id(108)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "109": {
    "id": 109,
    "pid": 109,
    "higherPid": 109,
    "levels": 0,
    "name": "深圳华强物业管理有限公司#集团分公司Id(109)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 110,
        "pid": 109,
        "higherPid": 109,
        "levels": 1,
        "name": "深圳华强物业管理有限公司福田分公司#集团分公司Id(110)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "111": {
    "id": 111,
    "pid": 111,
    "higherPid": 111,
    "levels": 0,
    "name": "山东佳誉电器设备有限公司#集团分公司Id(111)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 112,
        "pid": 111,
        "higherPid": 111,
        "levels": 1,
        "name": "山东佳誉电器设备有限公司#集团分公司Id(112)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "113": {
    "id": 113,
    "pid": 113,
    "higherPid": 113,
    "levels": 0,
    "name": "前海超级前台（深圳）信息技术有限公司#集团分公司Id(113)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 114,
        "pid": 113,
        "higherPid": 113,
        "levels": 1,
        "name": "前海超级前台（深圳）信息技术有限公司#集团分公司Id(114)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "115": {
    "id": 115,
    "pid": 115,
    "higherPid": 115,
    "levels": 0,
    "name": "空间家有限公司#集团分公司Id(115)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 116,
        "pid": 115,
        "higherPid": 115,
        "levels": 1,
        "name": "空间家有限公司#集团分公司Id(116)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "117": {
    "id": 117,
    "pid": 117,
    "higherPid": 117,
    "levels": 0,
    "name": "空服科技（深圳）有限公司#集团分公司Id(117)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 118,
        "pid": 117,
        "higherPid": 117,
        "levels": 1,
        "name": "空服科技（深圳）有限公司#集团分公司Id(118)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "119": {
    "id": 119,
    "pid": 119,
    "higherPid": 119,
    "levels": 0,
    "name": "深圳市花园格兰云天大酒店有限公司#集团分公司Id(119)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 120,
        "pid": 119,
        "higherPid": 119,
        "levels": 1,
        "name": "深圳市花园格兰云天大酒店有限公司#集团分公司Id(120)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "121": {
    "id": 121,
    "pid": 121,
    "higherPid": 121,
    "levels": 0,
    "name": "深圳上海宾馆#集团分公司Id(121)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 122,
        "pid": 121,
        "higherPid": 121,
        "levels": 1,
        "name": "深圳上海宾馆#集团分公司Id(122)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "123": {
    "id": 123,
    "pid": 123,
    "higherPid": 123,
    "levels": 0,
    "name": "深圳市万悦国际酒店有限公司#集团分公司Id(123)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 124,
        "pid": 123,
        "higherPid": 123,
        "levels": 1,
        "name": "深圳市万悦国际酒店有限公司#集团分公司Id(124)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "125": {
    "id": 125,
    "pid": 125,
    "higherPid": 125,
    "levels": 0,
    "name": "深圳市坪山区城投酒店管理有限公司#集团分公司Id(125)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 126,
        "pid": 125,
        "higherPid": 125,
        "levels": 1,
        "name": "深圳市坪山区城投酒店管理有限公司#集团分公司Id(126)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  },
  "127": {
    "id": 127,
    "pid": 127,
    "higherPid": 127,
    "levels": 0,
    "name": "深圳市楼宇科技有限公司#集团分公司Id(127)levels(0)",
    "code": "",
    "enabled": 1,
    "children": [
      {
        "id": 128,
        "pid": 127,
        "higherPid": 127,
        "levels": 1,
        "name": "深圳市楼宇科技有限公司成都分公司#集团分公司Id(128)levels(1)",
        "code": null,
        "enabled": 1,
        "children": []
      }
    ]
  }
}